# translation of kviewcanvas.po to Serbian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Chusslove Illich <chaslav@sezampro.yu>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kviewcanvas\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2003-09-10 22:06+0200\n"
"Last-Translator: Chusslove Illich <chaslav@sezampro.yu>\n"
"Language-Team: Serbian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.1\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#~ msgid "No Blending"
#~ msgstr "Bez stapanja"

#~ msgid "Alpha Blend"
#~ msgstr "Alfa-stapanje"

#~ msgid "Wipe From Left"
#~ msgstr "Prebriši sa leva"

#~ msgid "Wipe From Right"
#~ msgstr "Prebriši sa desna"

#~ msgid "Wipe From Top"
#~ msgstr "Prebriši sa vrha"

#~ msgid "Wipe From Bottom"
#~ msgstr "Prebriši sa dna"
